Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456415 - NetworkManager is not working due to policy restriction
Summary: NetworkManager is not working due to policy restriction
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 8
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-23 13:46 UTC by Matthias Scheutz
Modified: 2008-11-17 22:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:05:15 UTC


Attachments (Terms of Use)

Description Matthias Scheutz 2008-07-23 13:46:56 UTC
Description of problem:

SELinux is preventing NetworkManager (NetworkManager_t) "setsched" to <Unknown>
(NetworkManager_t).

Source Context:  system_u:system_r:NetworkManager_t:s0Target
Context:  system_u:system_r:NetworkManager_t:s0Target Objects:  None [ process
]Source:  NetworkManagerSource
Path:  /usr/sbin/NetworkManagerPort:  <Unknown>Host:  hriSource RPM
Packages:  NetworkManager-0.7.0-0.6.9.svn3675.fc8Target RPM Packages:  Policy
RPM:  selinux-policy-3.0.8-109.fc8Selinux Enabled:  TruePolicy
Type:  targetedMLS Enabled:  TrueEnforcing Mode:  EnforcingPlugin
Name:  catchallHost Name:  hriPlatform:  Linux hri 2.6.25.10-47.fc8 #1 SMP Mon
Jul 7 18:39:51 EDT 2008 i686 i686Alert Count:  1First Seen:  Wed 23 Jul 2008
09:31:13 AM EDTLast Seen:  Wed 23 Jul 2008 09:31:13 AM EDT

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2008-08-01 15:03:13 UTC
Fixed in selinux-policy-3.0.8-111.fc8

Comment 2 Daniel Walsh 2008-11-17 22:05:15 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.